html{height:100%;}
body{
	margin:0;
	height:100%;
	color:#796640;
	font:14px/16px Arial, Verdana, sans-serif;
	min-width:1130px;
	background:#fffffe url(bg-body0.jpg) repeat-x;
}
.home-page{background:#fffff3 url(bg-body-.jpg) repeat-x;}
img{border-style:none;}
a{
	text-decoration:underline;
	color:#2cabb2;
	outline:none;
}
a:hover{text-decoration:none;}
input,
textarea,
select{
	font:100% Arial, Verdana, sans-serif;
	vertical-align:middle;
}
form,
fieldset{
	margin:0;
	padding:0;
	border-style:none;
}
#wrapper{
	width:100%;
	min-height:100%;
	background:url(bg-wrapp.jpg) repeat-x 0 100%;
	position:relative;
	overflow:hidden;
}
#wrapper:after{
	content:"";
	display:block;
	clear:both;
}
* html #wrapper{
	height:100%;
	overflow:visible;
}
.home-page #wrapper{background:url(bg-wrapq.jpg) repeat-x 0 100%;}
.wrapper-holder{
	background:url(bg-wrapp.png) no-repeat;
	width:1120px;
}
.home-page .wrapper-holder{background:url(bg-wrapq.jpg) no-repeat;}
#header{
	width:1024px;
	padding:0 0 0 54px;
	height:117px;
	position:relative;
	z-index:5;
}
#header:after{
	content:"";
	display:block;
	clear:both;
}
.logo{
	float:left;
	display:inline;
	width:193px;
	height:89px;
	text-indent:-9999px;
	overflow:hidden;
	margin:20px 0 0 0;
	background:url(logo0000.png) no-repeat;
}
.logo a{
	display:block;
	height:100%;
	position:relative;
}
.contact-box{
	float:right;
	padding:48px 0 0;
	margin:0 0 20px;
	width:300px;
	text-align:right;
	color:#796640;
	font:italic 12px/16px Arial, Verdana, sans-serif;
}
.contact-box p{margin:0;}
.contact-box span{
	font:20px/20px Arial, Verdana, sans-serif;
	display:inline-block;
	padding:0 0 0 8px;
}
#main{
	width:100%;
	padding:0 0 86px;
	min-height:1000px;
}
#main:after{
	content:"";
	display:block;
	clear:both;
}
* html #main{height:1000px;}
.home-page #main{min-height:802px;}
* html .home-page #main{height:802px;}
#content{
	float:right;
	width:740px;
	position:relative;
	z-index:5;
}
.visual{
	width:878px;
	height:418px;
	margin:-68px -20px 0 -127px;
	position:relative;
	z-index:2;
}
.visual-holder{
	background:url(bg-visua.png) no-repeat;
	width:742px;
	height:367px;
	padding:51px 13px 0 123px;
}
.visual .box{
	float:left;
	width:546px;
	height:308px;
	background:url(bg-box00.png) no-repeat;
	margin:1px 0 0;
	padding:11px 12px 0;
}
.visual strong{
	display:block;
	color:#61c7d6;
	font:20px/22px Arial, Verdana, sans-serif;
	text-align:center;
	padding:0 0 10px;
}
.visual img{vertical-align:top;}
.visual .box a img{top: 0; left: 0;}
.visual .block{
	float:right;
	width:153px;
	height:304px;
	background:url(bg-block.png) no-repeat;
	font:14px/14px Arial, Verdana, sans-serif;
	padding:8px 8px 0;
}
.visual .all{
	display:block;
	margin:0 0 6px 24px;
	color:#e4b67b;
}
.visual .all:hover{text-decoration:none;}
.visual a{
	position:relative;
	cursor:pointer;
	text-decoration: none;
}
.section{
	float:left;
	padding:7px 0 0 31px;
	width:430px;
	color:#6a6e65;
	font:14px/16px Arial, Verdana, sans-serif;
}
#content .section h1{
	margin:0 0 6px;
	color:#5cccdc;
	font:24px/24px Arial, Verdana, sans-serif;
}
#content .section p{margin:0 0 21px;}
.section .mark{
	color:#82c3af;
	font-style:normal;
}
.section .mark span{font:16px/16px Arial, Verdana, sans-serif;}
.promobox{
	float:right;
	width:150px;
	padding:0 7px 0 0;
	margin:-18px 0 0;
	position:relative;
	z-index:4;
}
.promobox a{
	display:block;
	padding:0 0 4px;
}
.promobox img{vertical-align:top;}
.promobox .all{
	display:block;
	color:#2cabb2;
	font:15px/19px Arial, Verdana, sans-serif;
	text-align:center;
}
#sidebar{
	float:left;
	width:330px;
	padding:40px 0 0 37px;
}
#sidebar a{
	position:relative;
	z-index:3;
}
#nav{
	overflow:hidden;
	width:100%;
	list-style:none;
	padding:0;
	margin:0;
	font:20px/26px Verdana, Arial, sans-serif;
}
#nav li{
	vertical-align:top;
	height:1%;
	padding:0 0 14px;
}
#nav a{
	color:#61c7d6;
	text-decoration:underline;
	display:block;
	padding:0 28px;
}
#nav a:hover{text-decoration:none;}
#nav .close{display:none;}
#nav .open{display:block;}
#nav ul{
	list-style:none;
	overflow:hidden;
	width:323px;
	padding:0 0 0 7px;
	margin:0;
	font:16px/20px Verdana, Arial, sans-serif;
}
#nav ul ul{
	padding:0;
	width:316px;
	margin:0 0 -7px;
	font:13px/15px Verdana, Arial, sans-serif;
}
#nav ul a{
	color:#0b96db;
	display:block;
	padding:0 28px 7px;
}
#nav ul ul li{padding:0 0 0 14px;}
#nav ul ul a, #nav ul ul a:visited {color: #A1A1A1;}
#nav ul ul .current{background:url(bullet00.gif) no-repeat 29px 7px;}
#nav ul ul .current a{color:#61c7d6;}
#nav .add-nav-open{
	overflow:hidden;
	color:#fff;
	text-decoration:none;
	padding:0 0 4px;
	font:20px/24px Verdana, Arial, sans-serif;
	cursor:pointer;
	color: #fff;
}
.add-nav-open .nav-l{
	background:url(bg-nav-l.png) no-repeat;
	height:26px;
	float:left;
	padding:0 16px 0 28px;
	color: #fff;
}
.add-nav-open .nav-r{
	width:12px;
	background:url(bg-nav-r.png) no-repeat;
	height:26px;
	float:left;
}
#sidebar .basket-box{
	overflow:hidden;
	width:224px;
	padding:0 0 0 14px;
	margin:52px 0 150px 13px;
	font:20px/26px Verdana, Arial, sans-serif;
}
#sidebar .basket-box a{
	color:#e5ca57;
	text-decoration:underline;
	display:block;
	overflow:hidden;
	width:82px;
	padding:14px 100px 18px 0;
	background:url(bg-baske.gif) no-repeat 100% 0;
}
#sidebar .basket-box a:hover,
#sidebar .basket-box-on a:hover{text-decoration:none;}
#sidebar .basket-box-on{
	overflow:hidden;
	font:20px/26px Verdana, Arial, sans-serif;
	background:url(bg-baske.png) no-repeat;
	width:226px;
	height:65px;
	margin:54px 0 150px 15px;
	padding:13px 0 0 12px;
}
#sidebar .basket-box-on a{
	color:#e5ca57;
	text-decoration:underline;
	display:block;
	padding:0 0 4px;
	overflow:hidden;
	position:relative;
	letter-spacing:-1px;
}
#sidebar .basket-box-on dl{
	margin:0;
	padding:0;
}
#sidebar .basket-box-on dl,
#sidebar .basket-box-on dt,
#sidebar .basket-box-on dd{
	padding:0;
	margin:0;
	overflow:hidden;
	width:100%;
	font:12px/14px Verdana, Arial, sans-serif;
	color:#a2a18e;
}
.bg-right{
	position:absolute;
	z-index:0;
	right:0;
	top:0;
}
.bg-right img,
.bg-bottom img{vertical-align:top;}
.bg-bottom{
	position:absolute;
	left:0;
	bottom:32px;
}
#footer{
	font:12px/18px Arial, Verdana, sans-serif;
	position:relative;
	width:767px;
	height:74px;
	margin:-86px 0 0;
	background:url(bg-foote.gif) no-repeat 326px 0;
	padding:12px 0 0 353px;
}
#footer address{
	float:left;
	padding:0;
	color:#a59f8a;
	font-style:normal;
}
#footer span{
	display:inline-block;
	padding:0 10px 0 0;
}
#footer p{
	text-align:right;
	margin:0;
	color:#4dbeea;
}
#footer a{
	text-decoration:underline;
	color:#4dbeea;
}
#footer a:hover{text-decoration:none;}
/* inner2 Vasha_Postel_Katalog_one */
#content .heading{
	overflow:hidden;
	width:100%;
	padding:34px 0 11px;
	background:url(divider0.gif) no-repeat 0 100%;
}
#content h1{
	margin:0 0 6px;
	color:#61c7d6;
	font:26px/30px Arial, Verdana, sans-serif;
}
.article{
	overflow:hidden;
	width:705px;
	padding:73px 35px 73px 0;
	position:relative;
	z-index:5;
}
.article .img-box{
	float:left;
	width:404px;
	height:276px;
	padding:9px;
	background:url(bg-img-b.png) no-repeat;
}
.article .img-box img{vertical-align:top;}
.article .text-box{
	float:right;
	width:254px;
}
.article .text-box dl{
	padding:0;
	margin:0 0 14px;
	overflow:hidden;
	width:100%;
	color:#717060;
	letter-spacing:-1px;
	white-space:nowrap;
}
.article .text-box dt{
	padding:0 0px 0 0;
	margin:0;
	display:inline;
	font:16px/18px Verdana, Arial, sans-serif;
}
.article .text-box dd{
	display:inline;
	padding:0;
	margin:0;
	font:bold 16px/18px Verdana, Arial, sans-serif;
}
.article .text-box dd a{
	color:#717060;
	font:18px/20px Verdana, Arial, sans-serif;
	text-decoration:underline;
}
.article .text-box dd a:hover{text-decoration:none;}
.article .text-box .cost{
	text-align:right;
	color:#272727;
	padding:13px 11px 0 0;
	width:243px;
	margin:0 0 12px;
}
.article .text-box .cost dt{font:bold 30px/30px Verdana, Arial, sans-serif;}
.article .text-box .cost dd{font:bold 18px/30px Verdana, Arial, sans-serif;}
.article .to-cart{
	float:right;
	width:130px;
	height:36px;
	background:url(bg-to-ca.png) no-repeat;
	color:#616161;
	font:18px/20px Arial, Verdana, sans-serif;
	padding:18px 0 0 28px;
	margin:0 0 40px;
}
.article-box{
	overflow:hidden;
	clear:both;
	width:703px;
	background:url(divider0.gif) no-repeat;
	font:16px/22px Arial, Verdana, sans-serif;
	color:#83836b;
	padding:20px 0 0 2px;
}
#content .article p{margin:0 0 22px;}
/* inner2 Vasha_Postel_Katalog_one end */
/* inner3 Vasha_Postel_korzina */
.container-block{
	position:relative;
	z-index:6;
	width:793px;
	margin:-2px 0 0 -62px;
}
.container-t{
	background:url(bg-conta.png) no-repeat;
	width:730px;
	height:44px;
	padding:39px 0 0 63px;
}
#content .container-t h1{color:#e0b740;}
.container{
	width:793px;
	padding:0 0 32px;
	background:url(bg-conta.png) repeat-y;
}
.container-holder{
	overflow:hidden;
	width:678px;
	padding:34px 33px 44px 58px;
	background:url(bg-baskf.gif) no-repeat 24px 100%;
	margin:0 0 48px;
}
.container .img-block{
	float:left;
	width:312px;
	height:213px;
	padding:7px 13px 16px 9px;
	background:url(bg-img-b.png) no-repeat;
}
.container .text-block{
	float:right;
	width:328px;
}
.container .text-block a{position:relative;}
.container .text-block h2{
	color:#20b3c5;
	font:20px/26px Verdana, Arial, sans-serif;
	margin:0 0 22px;
}
.container .text-block dl{
	padding:0;
	margin:0 0 7px;
	overflow:hidden;
	width:100%;
	color:#7f7f7f;
	letter-spacing:-1px;
	white-space:nowrap;
	font:bold 15px/19px Verdana, Arial, sans-serif;
}
.container .text-block dt{
	padding:0 5px 0 0;
	margin:0;
	display:inline;
}
.container .text-block dd{
	display:inline;
	padding:0;
	margin:0;
}
.container .text-block ul{
	overflow:hidden;
	width:100%;
	list-style:none;
	padding:21px 0 0;
	margin:0;
}
.container .text-block .alignleft{
	float:left;
	width:80px;
	padding:26px 34px 0 0;
}
.container .alignleft span,
.container .aligncenter span{
	display:block;
	width:100%;
	overflow:hidden;
	color:#000;
	padding:0 0 9px;
	font:bold 11px/13px Verdana, Arial, sans-serif;
}
.container .alignleft a{
	float:left;
	width:18px;
	height:18px;
	overflow:hidden;
	text-indent:-9999px;
}
.container .alignleft .btn-minus {background:url(minus000.gif) no-repeat;}
.container .alignleft .btn-plus {background:url(plus0000.gif) no-repeat;}
.container .alignleft .btn-disable{background-position: 0 -27px !important; cursor: default;}
.container .alignleft img{vertical-align:top;}
.container .alignleft strong,
.container .aligncenter strong{
	float:left;
	width:33px;
	padding:0 0 0 11px;
	color:#000;
	letter-spacing:-1px;
	white-space:nowrap;
	font:19px/19px Verdana, Arial, sans-serif;
}
.container .aligncenter strong{padding:0;}
.container .text-block .aligncenter{
	float:left;
	width:140px;
}
.container .text-block .alignright{
	float:right;
	width:70px;
	padding:44px 0 0;
}
.container .alignright a{text-decoration:none;}
.container .alignright img{float:left;}
.container .alignright span{
	float:right;
	position:relative;
	cursor:pointer;
	background:url(bg-link0.gif) repeat-x 0 100%;
	color:#8e9799;
	font:12px/14px Verdana, Arial, sans-serif;
	letter-spacing:-1px;
	padding:2px 0 2px;
}
.container .alignright a:hover span{background:none;}
.container-frame{
	overflow:hidden;
	width:682px;
	background:url(divider0.gif) no-repeat 64px 0;
	padding:10px 0 0 64px;
	color:#000;
}
#content .container-frame p{
	font:10px/10px Verdana, Arial, sans-serif;
	letter-spacing:-1px;
	margin:0;
}
#content .container-frame h2{
	margin:0 0 19px;
	color:#000;
	font:18px/20px Verdana, Arial, sans-serif;
}
.container .block{
	float:left;
	width:192px;
	padding:34px 8px 0 0;
}
.container .block dl{
	padding:0;
	margin:0 0 12px;
	overflow:hidden;
	width:100%;
	font:11px/11px Verdana, Arial, sans-serif;
}
.container .block dt{
	padding:0;
	margin:0;
}
.container .block ol{
	padding:0 0 0 20px;
	margin:0;
	font:11px/11px Verdana, Arial, sans-serif;
	letter-spacing:-1px;
	color:#000;
	overflow:hidden;
	width:170px;
}
.container .block li{
	vertical-align:top;
	height:1%;
	padding:0 0 9px;
	color:#2b2b2b;
}
.container .block dd{
	padding:0;
	margin:0;
}
.information-form{
	float:right;
	width:466px;
	padding:34px 8px 0;
}
.information-form .row{
	overflow:hidden;
	width:100%;
	margin:0 0 7px;
}
.information-form label{
	float:left;
	width:150px;
	padding:5px 5px 0 0;
	color:#2b2b2b;
	font:13px/15px Verdana, Arial, sans-serif;
}
.information-form .text{
	padding:0 5px;
	margin:0;
	border:1px solid #d6dde3;
	border-top:1px solid #a3a4a9;
	float:right;
	width:299px;
	height:27px;
	background:0;
	color:#2b2b2b;
	font:13px/27px Verdana, Arial, sans-serif;
	outline:none;
}
.information-form .textarea-holder{
	border:1px solid #d6dde3;
	border-top:1px solid #a3a4a9;
	padding:0 5px;
	position:relative;
	width:299px;
	float:left;
	overflow:hidden;
}
.information-form textarea{
	width:299px;
	max-width:299px;
	height:43px;
	max-height:43px;
	float:left;
	overflow:auto;
	border:none;
	background:none;
}
.information-form .row2{
	overflow:hidden;
	width:100%;
	margin:0 0 21px;
	border-bottom:1px solid #737373;
	padding:0 0 14px;
}
.information-form .submit{
	border:0;
	padding:0 0 4px;
	margin:0;
	background:url(bg-submi.gif) no-repeat;
	width:163px;
	height:30px;
	font:bold 14px/30px Verdana, Arial, sans-serif;
	color:#fff;
	cursor:pointer;
}
.information-form a{
	display:block;
	clear:both;
	overflow:hidden;
	padding:21px 0 0 15px;
	color:#04bfdb;
	font:bold 11px/13px Verdana, Arial, sans-serif;
}
.container-b{
	background:url(bg-conta.png) no-repeat;
	overflow:hidden;
	width:793px;
	height:55px;
}
/* inner2 Vasha_Postel_korzina end */
/* inner1 Vasha_Postel_Katalog */
/* custom forms */
.outtaHere {
	position:absolute;
	left:-3000px;
}
/*Checkboxes*/
.checkboxArea,
.checkboxAreaChecked{
	float:left;
	width:12px !important;
	height:16px;
	overflow:hidden;
	background:url(checkbox.gif) no-repeat;
}
.checkboxAreaChecked{background-position:0 -16px;}
/* custom forms end */
.catalog-holder{
	width:680px;
	padding:33px 60px 0 0;
}
.catalog-holder:after{
	content:"";
	display:block;
	clear:both;
}
#content .catalog-holder h1{margin:0 0 6px;}
#content .catalog-holder p{margin:0 0 26px 3px;}
.catalog{
	width:663px;
	overflow:hidden;
	margin:0 0 60px;
}
.catalog-t{
	background:url(bg-catal.png) no-repeat;
	width:663px;
	height:21px;
	overflow:hidden;
}
.catalog-c{
	background:url(bg-catal.png) repeat-y;
	width:614px;
	overflow:hidden;
	padding:0 28px 0 21px;
}
.catalog-form{
	overflow:hidden;
	width:100%;
}
.catalog-form fieldset{position:relative;}
.catalog-form .submit-holder{
	position:absolute;
	right:0;
	bottom:11px;
	width:86px;
	height:22px;
}
.catalog-form .submit{
	background:url(bg-selec.gif) no-repeat;
	width:86px;
	height:22px;
	cursor:pointer;
	padding:0 0 4px;
	font:12px/22px Arial, Verdana, sans-serif;
	color:#3b0100;
	border:0;
	float:left;
	margin:0;
}
.catalog-form ul{
	list-style:none;
	overflow:hidden;
	width:100%;
	padding:0;
	margin:0;
	letter-spacing:-1px;
}
.catalog-form .list-close ul{display:none;}
.catalog-form .list-open ul{display:block;}
.catalog-form .list-close a{
	display:inline-block;
	background:url(arrow-r0.gif) no-repeat 1px 6px;
	padding:0 0 2px 14px;
}
.catalog-form .list-open a{
	display:inline-block;
	background:url(arrow-b0.gif) no-repeat 0 9px;
	padding:0 0 2px 14px;
}
.catalog-form .list-close ul a{background:none;}
.catalog-form .list-open ul a{background:none;}
.catalog-form ul ul ul{padding:0 0 5px 14px;}
.catalog-form label{
	color:#222;
	font:15px/18px Verdana, Arial, sans-serif;
/*	display:inline-block;*/
	padding:0 0 0 5px;
}
.catalog-form .column1{
	float:left;
	width:139px;
}
.catalog-form span{
	color:#222;
	font:15px/18px Verdana, Arial, sans-serif;
	display:block;
	padding:0 0 10px;
}
.catalog-form .column1 ul span{
	padding:0 0 2px;
/*	display:inline-block;*/
	background:url(bg-link2.gif) repeat-x 0 100%;
}
.catalog-form a:hover span{background:none;}
.catalog-form a, .catalog-form a:visited{
	color:#aaa9a5;
	font:14px/16px Verdana, Arial, sans-serif;
}
.catalog-form a.checked-all {color:#60cded;}
.catalog-form .column1 ul a{
	color:#222;
	text-decoration:none;
	font:16px/18px Verdana, Arial, sans-serif;
}
.catalog-form .column1 label{
	color:#4e4d49;
	font:15px/17px Verdana, Arial, sans-serif;
/*	display:inline-block;*/
	padding:0;
}
.catalog-form .column1 .row label{padding:0 0 0 3px;}
.catalog-form .column2{
	float:left;
	width:139px;
}
.catalog-form .column3{
	float:left;
	width:143px;
}
.catalog-form .column4{
	float:left;
	width:190px;
}
.catalog-form .column2 .row,
.catalog-form .column3 .row,
.catalog-form .column4 .row{margin:0 0 4px;}
.catalog-form li li{
	vertical-align:top;
	height:1%;
}
.catalog-form .row{
	overflow:hidden;
	width:100%;
}
.catalog-b{
	background:url(bg-catal.png) no-repeat;
	width:663px;
	height:22px;
	overflow:hidden;
}
.panel{
	overflow:hidden;
	width:666px;
	padding:0 0 0 14px;
	margin:0 0 16px;
}
.panel .breadcrumbs{
	overflow:hidden;
	list-style:none;
	padding:0;
	margin:0;
	float:left;
	width:330px;
	color:#4d4d4d;
	font:13px/15px Verdana, Arial, sans-serif;
}
.panel .breadcrumbs li{
	float:left;
	padding:0 0 0 4px;
}
.panel .breadcrumbs a{
	float:left;
	padding:0 16px 3px 0;
	background:url(separato.gif) no-repeat 100% 3px;
	color:#010101;
}
.panel .sort-list{
	overflow:hidden;
	list-style:none;
	padding:0;
	margin:0;
	float:right;
	width:286px;
	color:#24bbe7;
	font:17px/19px Verdana, Arial, sans-serif;
	letter-spacing:-1px;
}
.panel .sort-list li{
	float:left;
	padding:0 2px 0 0;
}
.panel .sort-list a{color:#24bbe7;}
.panel .sort-list img{
	display:block;
	margin:5px 0 0;
}
.product-box{
	overflow:hidden;
	width:667px;
	height:154px;
	padding:18px 0 0 9px;
	background:url(bg-produ.png) no-repeat;
	margin:0 0 27px;
}
.product-box img{float:left;}
.product-box .text-box{
	float:right;
	width:421px;
}
.product-box .text-box h2{
	margin:0 0 10px;
	color:#4a7ba5;
	font:18px/20px Verdana, Arial, sans-serif;
}
.product-box .text-box h2 a, .product-box .text-box h2 a:visited{ text-decoration: none; }
.product-box .text-box h2 a:hover{ text-decoration: underline; }
.product-box .text-box-l{
	float:left;
	width:250px;
}
.product-box .text-box-r{
	float:right;
	width:151px;
	height:154px;
	padding:0 20px 0 0;
	position:relative;
	z-index:10;
}
.product-box .text-box dl{
	padding:0;
	margin:0 0 7px;
	overflow:hidden;
	width:100%;
	color:#717060;
	letter-spacing:-1px;
	white-space:nowrap;
}
.product-box .text-box-l dt{
	padding:0 2px 0 0;
	margin:0;
	display:inline;
	font:15px/18px Verdana, Arial, sans-serif;
}
.product-box .text-box-l dd{
	display:inline;
	padding:0;
	margin:0;
	font:bold 15px/18px Verdana, Arial, sans-serif;
}
.product-box .text-box-l dd a{
	color:#717060;
	font:16px/20px Verdana, Arial, sans-serif;
	text-decoration:underline;
	position:relative;
}
.product-box .text-box-l dd a:hover{text-decoration:none;}
.product-box .text-box-r .cost{
	text-align:center;
	color:#4a7ba5;
	padding:0;
	margin:0;
	font:bold 25px/27px Arial, Verdana, sans-serif;
}
.product-box .text-box-r .old{
	font:bold 20px/24px Arial, Verdana, sans-serif;
	color:#7a92a6;
	margin:0 0 10px;
}
.product-box .text-box-r span{
	display:block;
	color:#858f98;
	text-align:center;
	letter-spacing:-1px;
	font:13px/15px Verdana, Arial, sans-serif;
}
.product-box .text-box-r dt,
.product-box .text-box-r dd{
	padding:0;
	margin:0;
	display:inline;
}
.product-box .to-cart-holder{
	position:absolute;
	z-index:11;
	width:158px;
	height:54px;
	right:23px;
	bottom:19px;
}
* html .product-box .to-cart-holder{bottom:-19px;}
.product-box .to-cart{
	display:block;
	width:130px;
	height:36px;
	background:url(bg-to-ca.png) no-repeat;
	color:#616161;
	font:18px/20px Arial, Verdana, sans-serif;
	padding:18px 0 0 28px;
	margin:0 0 40px;
}
.paging{
	overflow:hidden;
	width:670px;
	padding:44px 0 75px;
	position:relative;
	color:#646362;
	font:15px/19px Verdana, Arial, sans-serif;
}
.paging a{
	text-decoration:underline;
	color:#646362;
}
.paging a:hover,
.paging .active a{
	text-decoration:none;
	color:#000;
}
.paging ul{
	float:left;
	list-style:none;
	padding:0 25px 0 0;
	margin:0;
}
.paging li{
	float:left;
	padding:0 5px 0 0;
}
.paging .prev{
	float:left;
	width:77px;
	padding:0 0 5px 23px;
	background:url(arrow-le.gif) no-repeat 0 5px;
}
.paging .next{
	float:right;
	padding:0 23px 5px 0;
	background:url(arrow-ri.gif) no-repeat 100% 5px;
}
/* inner1 Vasha_Postel_Katalog end */
/* Popups */
/* corzina_prew */
/*
.popup1{
	overflow:hidden;
	width:936px;
	height:311px;
	margin:0 auto;
	position:relative;
	z-index:21;
}
*/
.popup1 {
    height: 311px;
    margin: 0 auto;
    overflow: hidden;
    position: absolute;
    width: 936px;
    z-index: 21;
	top: 0;
	left: 0;
	z-index: 100;

}
#popup-overlay {
position: absolute;
top: 0;
left: 0;
z-index: 90;
width: 100%;
height: 500px;
}
.popup1 .popup-holder{
	background:url(bg-popup.png) no-repeat;
	overflow:hidden;
	width:916px;
	height:278px;
	padding:33px 10px 0;
}
.popup1 .popup-frame{
	width:409px;
	float:left;
	height:278px;
	position:relative;
}
.popup1 dl{
	padding:0 0 0 47px;
	margin:0;
	width:350px;
	overflow:hidden;
	color:#666;
	font:16px/20px Arial, Verdana, sans-serif;
}
.popup1 dt{
	display:inline;
	padding:0;
	margin:0;
}
.popup1 dd{
	padding:0;
	margin:0;
	display:inline;
}
.popup1 img{
	float:left;
	margin:13px 0 0;
}
.popup1 .box-blue{
	overflow:hidden;
	width:381px;
	margin:19px 0 12px;
	background:url(bg-box-b.gif) repeat-y;
}
.popup1 .box-blue-holder{background:url(bg-box-b.gif) no-repeat;}
.popup1 .box-blue-frame{
	background:url(bg-box-b.gif) no-repeat 0 100%;
	overflow:hidden;
	width:381px;
	padding:8px 0 10px;
}
.popup1 .box-blue dl{
	color:#097481;
	font:18px/22px Arial, Verdana, sans-serif;
}
.popup1 .box-blue dt{
	float:left;
	width:34px;
}
.popup1 .box-blue dd{
	float:left;
	width:315px;
}
.popup1 .box-cost{
	overflow:hidden;
	width:361px;
	height:30px;
	background:url(bg-cost0.gif) no-repeat;
	padding:9px 20px 0 0;
}
.popup1 .box-cost dl{
	width:315px;
	color:#046672;
	font-weight:bold;
}
.popup1 .box-cost dt{float:left;}
.popup1 .box-cost dd{float:right;}
.popup1 .box-cost dd span{font:20px/20px Arial, Verdana, sans-serif;}
.popup1 .to-cart-box{
	position:absolute;
	right:27px;
	bottom:69px;
}
.popup1 .to-cart{
	display:inline-block;
	padding:0 60px 0 0;
	background:url(arrow000.gif) no-repeat 100% 9px;
	color:#046672;
	font:16px/20px Arial, Verdana, sans-serif;
}
.popup1 .box-close{
	position:absolute;
	right:-487px;
	top:-14px;
	width:34px;
	height:32px;
}
.popup1 .box-close a{
	background:url(bg-close.gif) no-repeat;
	overflow:hidden;
	display:block;
	text-indent:-9999px;
	width:34px;
	height:32px;
}
/* Okno */
.popup2{
	overflow:hidden;
	width:363px;
	position: absolute;
	z-index: 120;
	top: 0;
	left: 0;
}
.popup2 .popup-t{
	background:url(bg-toolt.png) no-repeat;
	padding:40px 0 0;
	width:363px;
	display:block;
}
/*.popup2 .popup-c{
	background:url(../images/bg-tooltip-c.png) repeat-y;
	width:363px;
	display:block;
}*/
.popup2 .popup-b{
	background:url(bg-toolt.png) no-repeat;
	height:89px;
	width:363px;
	display:block;
}
.popup2 .popup-content{
	position:relative;
	margin: 0px 0 0;
	width:290px;
	padding:0 27px 10px 43px;
/*	display: table-cell; vertical-align: top;*/
}
.popup2 .popup-content dl{
	overflow:hidden;
	width:100%;
	padding:0;
	margin:0 0 11px;
	letter-spacing:-1px;
	font:bold 16px/20px Verdana, Arial, sans-serif;
}
.popup2 .popup-content dt{
	display:inline;
	padding:0;
	margin:0;
	color:#a1a1a1;
}
.popup2 .popup-content dd{
	padding:0;
	margin:0;
	display:inline;
	color:#6b6b6b;
}
.popup2 .popup-content .cost{padding:28px 0 0;}
.popup2 .popup-content .cost dt{
	font:16px/20px Verdana, Arial, sans-serif;
	float:left;
	width:55px;
}
.popup2 .popup-content .cost dd{
	float:left;
	font:bold 19px/20px Arial, Verdana, sans-serif;
}
/* Popups End */
/* New */
.container-product{
	overflow:hidden;
	width:100%;
	margin:0 0 50px;
}
.serviceMsg { font-size: 1.5em;}
.errorMsg  .errors { margin-top: 20px; color: red; margin-bottom: -10px; }

.promoText {display: block; position: absolute; top: -188px; left: 0px; color: #FFF;}
.promoText span.promoPreName { font-size: 20px; line-height: 24px; padding-left: 20px;}
.promoText span.promoName { font-size: 30px; line-height: 35px; padding-left: 20px;}
.promoText span.promoPrice { display: block; width: 150px; height: 57px; padding: 15px 30px 0px 0; background: url('bg-price.png') left top no-repeat; text-align: right; font-size: 20px; line-height: 22px; color: #585959; font-weight: bold; z-index: 10000;}
.promoText span.promoPrice s { font-size: 16px; line-height: 18px; color: #a9a491; font-weight: bold;}
